libzypp 17.37.10

Capabilities.h File Reference
`#include <iosfwd>`
`#include <zypp-core/base/DefaultIntegral>`
`#include <zypp/sat/detail/PoolMember.h>`
`#include <zypp/Capability.h>`

Go to the source code of this file.

## Classes
class | zypp::Capabilities
| Container of Capability (currently read only). More...
class | zypp::Capabilities::const_iterator
| Capabilities iterator. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.